# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = orc
pkgbase = orc
xdata = pkgtype=pkg
pkgver = 0.4.40-1
pkgdesc = Optimized Inner Loop Runtime Compiler
url = https://gstreamer.freedesktop.org/modules/orc.html
builddate = 1726614661
packager = Tuxcore <dev@tuxcore.org>
size = 1364850
arch = x86_64
license = BSD-3-Clause
provides = liborc-0.4.so=0-64
provides = liborc-test-0.4.so=0-64
depend = glibc
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = valgrind
